.ngg-slideshow-loader img{padding-top:147px!important;}
ul#members-guests li{display:inline!important;}
#menuArea{z-index:99999999!important;}
#menuArea ul{z-index:9999999!important;}
#menuArea ul ul{background:#fff;z-index:9999999!important;}
#menuArea li{z-index:99999999!important;}

#content{padding-bottom:39px;}
.guestsMenu #menu-item-139{display:none!important;}

.guestsMenu ul li#menu-item-139{display:none!important;}
.guestsMenu ul li#menu-item-139 ul{display:none!important;}
.guestsMenu ul li#menu-item-139 ul ul{display:none!important;}
li#menu-item-198 ul{display:none!important;}
.guestsMenu li#menu-item-34 ul ul{display:none!important;}
fieldset{border:1px solid #e8e8e8;}
/*#header h1{line-height:49px;margin-top:23px;}
#date{margin:125px 40px 0 0;}*/

.duration{width:120px;float:left;line-height:22px;height:22px;font-size:12px;}

#menuArea a:active, #menuArea a:selected #menuArea a:focus { 
    outline:none;
	ie-dummy: expression(this.hideFocus=true);
}

.wpcf7-form input.wpcf7-text{}
.wpcf7-form label{margin-bottom:16px!important;}

#product-area{*zoom:1;}

h1#header-title{top:-83px!important;height:40px!important;line-height:40px!important;width:400px;}

/*li#menu-item-1083 ul{display:none!important;}
li#menu-item-1083 ul li{display:none!important;}
li#menu-item-1083 ul li a{display:none!important;}
li#menu-item-1083 a:hover+ul{display:block!important;}
li#menu-item-1083 a:hover+ul li{display:block!important;}
li#menu-item-1083 a:hover+ul li a{display:block!important;}*/

.show-ul{display:block!important;}
.hide-ul{display:none!important;}
.hide-ul-2{top:-999px;}
.show-ul-2{top:0!important;}

#current table table table table td:first-child{padding-left:20px;}
#current table table table{margin-left:-40px;}
/*#current table table table table{padding-left:0;}*/

#menu-item-2080 ul{display:none!important;}